﻿@model Category

<form method="post" asp-action="Edit">
	<div class="border p-3 mt-4">
		<div class="row pb-2">
			<h2 class="text-primary">Edit Category</h2>
			<hr />
		</div>
		<div class="mb-3">
			<label asp-for="Name">Name</label>
			<input asp-for="Name" class="form-control" />
			<span asp-validation-for="Name" class="text-danger"></span>
		</div>
		<div class="mb-3">
			<label asp-for="DisplayOrder">Display Order</label>
			<input asp-for="DisplayOrder" class="form-control" />
			<span asp-validation-for="DisplayOrder" class="text-danger"></span>

		</div>
		<button type="submit" class="btn btn-primary" style="width:150px">
			Update
		</button>
		<a asp-controller="Category" asp-action="Index" class="btn btn-secondary" style="width:150px">
			Back to list
		</a>
	</div>

</form>

@section Scripts {
	@{
		<partial name="_ValidationScriptsPartial" />
	}
}
